
/* Botão Menu */
.navegacao{
    display: none!important;
}
#side-bar{
    z-index: 10;
}

@media (max-width: 992px){
    .navegacao{
        display: block!important;
    }
    #main-content{
        margin-left: 0px!important;
    }
    #side-bar{
        z-index: 0;
    }
}
.mostraMenuTop{
    display: block;
}
.escondeMenuTop{
    display: none;
}
    td{
        padding: 5px;
    }
    #side-bar{
        background: radial-gradient(#851C1D,#440D12);
        background: -webkit-radial-gradient(#851C1D,#440D12); 
        background: -o-radial-gradient(#851C1D,#440D12); 
        background: -moz-radial-gradient(#851C1D,#440D12); 
        background: radial-gradient(#851C1D,#440D12); 
    }
    .sub-menu{
        background: radial-gradient(#851C1D,#440D12);
        background: -webkit-radial-gradient(#851C1D,#440D12); 
        background: -o-radial-gradient(#851C1D,#440D12); 
        background: -moz-radial-gradient(#851C1D,#440D12); 
        background: radial-gradient(#851C1D,#440D12); 
    }
    #main-content{
        background: radial-gradient(#851C1D,#440D12);
        background: -webkit-radial-gradient(#851C1D,#440D12); 
        background: -o-radial-gradient(#851C1D,#440D12); 
        background: -moz-radial-gradient(#851C1D,#440D12); 
        background: radial-gradient(#851C1D,#440D12); 
    }
    .webcartorios{
        position: absolute;
        bottom: 0;
        left: 62px;
    }
    
    #home_login{
        color: #000!important;
    }
	.Linha3Tabela{
		color: #000!important;
	}
	#menuAdmin ul li ul, #menuAdmin ul li ul li{
		margin-bottom: 0px;
	}
	.container div{
		color: #000;
	}
	.container p{
		color: #fff;
	}
	.submenu_certidao{
		box-sizing: content-box;
	}
	.container #div1{
		color: #fff;
	}
	#div1 table div{
		color: #fff;
	}
	#formulario, #formulario div{
		color: #fff;
	}
    ul.qq-upload-list li span {
        color: #414146 !important;
    }
	#mapa, #mapa div{
		color: #fff;
	}
	.qq-upload-button{
		color: #fff!important;
	}
	input, textarea, select, option{
		color: #000!important;
	}
    
    .container #PessoasReq {
        color: #fff !important;
    }
    
    .container #PessoasReq > div{
        color: #fff !important;
    }